@charset "utf-8";
/* CSS Document */

#cvty-health-insurance-top-navigation {
	position:absolute;
	width:980px;
	height:22px;
	padding:0 10px 0 10px;
	color:#909090;
	line-height:21px;
	z-index:2;
	background-color: #332A86;
	left: 0px;
	top: 0px;
}
#cvty-health-insurance-top-navigation .links-left {
	float:left;
}
#cvty-health-insurance-top-navigation .links-right {
	float:right;
}
#cvty-health-insurance-top-navigation a {
	margin:0 4px 0 4px;
	color:#ffffff;
	text-decoration:none;
}
#cvty-health-insurance-top-navigation a:hover {
	margin:0 4px 0 4px;
	color:#ffffff;
	text-decoration:none;
}

#cvty-healthinsurance-header {
	position:absolute;
	background-image:none;
	background-position:left bottom;
	background-repeat:repeat-x;
	width:1000px;
	height:116px;
	z-index:9;
	top: 27px;
	left: 0px;
	background-color: #FFF;
}
#cvty-healthinsurance-header .logo {
	position:absolute;
	width:292px;
	height:92px;
	z-index:2;
	left: 0px;
}
#cvty-healthinsurance-header .logo-insurance {
	position:absolute;
	width:320px;
	height:115px;
	z-index:2;
	left: 336px;
	top: 0px;
	background-image: url(../img/logos/coventryone-health-insurance-logo.gif);
	padding: 0px;
}
#cvty-healthinsurance-header .cvty-healthinsurance-nationwide {
	position:absolute;
	left:367px;
	width:267px;
	height:92px;
	z-index:2;
}
#cvty-healthinsurance-header .section-name {
	position:absolute;
	left:691px;
	width:245px;
	height:110px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-weight:none;
	text-align:center;
	color:#000;
	z-index:103;
	top: 0px;
	line-height: 25px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#cvty-healthinsurance-header .section-contact-800 {
	position:absolute;
	left:690px;
	width:262px;
	height:116px;
	padding:10px 0 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:none;
	text-align:center;
	color:#000;
	z-index:103;
	top: 0px;
}
#cvty-healthinsurance-header .section-name h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#cvty-healthinsurance-header .call-cvty-healthinsurance {
	position:absolute;
	left:691px;
	width:207px;
	height:92px;
	z-index:102;
	top: 0px;
}
#cvty-healthinsurance-headersub {
	position:absolute;
	background-image:none;
	background-position:left bottom;
	background-repeat:repeat-x;
	width:1000px;
	height:229px;
	z-index:9;
	top: 27px;
	left: 0px;
	background-color: #FFF;
}
#cvty-health-insurance-form-information {
	position:absolute;
	top:114px;
	width:1000px;
	z-index:10;
	left: -1px;
	height: 1220px;
}
#cvty-health-insurance-form-information2 {
	position:absolute;
	background-image:url(../img/bgs/bg-form-2500.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	top:124px;
	width:1000px;
	z-index:8;
	left: 0px;
	height: 3276px;
}
#cvty-health-insurance-form-information2 h1 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#003366;
	text-align:center;
	font-weight:bold;
}
#cvty-health-insurance-form-information2 p {
	margin:10px 0 0 0;
}
#cvty-health-insurance-form-information2 .blu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:##332A86;
	font-weight:bold;
}

#cvty-health-insurance-form-information .content {
	width:980px;
	height:1200px;
	padding:10px;
	line-height:16px;
	text-align:justify;
	background-color:#fff;
	border-left:1px #cdc5ba solid;
	border-right:1px #cdc5ba solid;
}

#cvty-health-insurance-form-information .content .top-quick-links {
	padding:20px 10px 10px 10px;
	text-align:center;
}
#cvty-health-insurance-form-information .content .top-quick-links a {
	margin:0 6px 0 6px;
}
#cvty-health-insurance-form-information .content .find-a-doctor {
	padding:0 10px 0 10px;
	text-align:center;
}
#cvty-health-insurance-form-information .content .find-a-doctor .bold-text {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#003366;
}
#cvty-health-insurance-form-information .content .find-a-doctor h1 {
	font-size:11px;
	font-weight:normal;
	color:#666666;
}

#cvty-health-insurance-form-information .content .iframe-info {
	text-align:center;
}
#cvty-health-insurance-form-information .content .iframe-info iframe {
	border:1px #fff solid;
	width:980px;
	height:1050px;
}

#cvty-health-insurance-form-information-footer {
	position:absolute;
	top:1060px;
	width:1001px;
	z-index:100;
	left: 1px;
}
#cvty-health-insurance-form-information-footer a {
	margin:0 4px 0 4px;
	color:#ffffff;
	text-decoration:none;
}
#cvty-health-insurance-form-information-footer a:hover {
	margin:0 4px 0 4px;
	color:#ffffff;
	text-decoration:none;
}
#cvty-health-insurance-form-information-footer .bottom-links {
	width:1000px;
	height:22px;
	line-height:21px;
	background-color: #003366;
}
#cvty-health-insurance-form-information-footer .bottom-reference {
	width:1000px;
	height:22px;
	line-height:21px;
	background-color:#B0C2C8;
}
#cvty-health-insurance-form-information-footer .left {
	float:left;
	padding:0 0 0 10px;
}
#cvty-health-insurance-form-information-footer .right {
	float:right;
	padding:0 10px 0 0;
}
.form-cont {
	float:left;
	height:100px;
	width:450px;
	padding:10px 0 0 60px;
	}
#primform-body {
	width:520px;
	padding:10px 0 0 220px;
	float:left;
	color:#333333;
}
#primform-body .action {
	width:160px;
	line-height:20px;
	float:left;
}
#primform-body .option {
	width:80px;
	float:left;
	padding:10px 10px 0 0;
	line-height:20px;
	text-align:right;
	font-weight:bold;
}
#primform-body .option-dropdown {
	width:80px;
	float:left;
	padding:10px 10px 0 0;
	line-height:20px;
	text-align:right;
	font-weight:bold;
}
#primform-body .option3 {
	width:180px;
	float:left;
	padding:5px 10px 0 0;
	line-height:30px;
	text-align:right;
}
#primform-body .option2 {
	width:200px;
	float:left;
	padding:10px 10px 0 65px;
	line-height:20px;
	text-align:right;
}
#primform-body .action3 {
	float:left;
}
#primform-body .action4 {
	width:100px;
	line-height:20px;
	float:left;
}
#primform-body .performa {
	float:left;
	padding:0 0 0 110px;
}
#primform-body .sub-button {
	padding:10px 0 0 5px;
	float:left;
}
#primform-body .que-email {
	float:left;
	text-align:center;
	padding:10px 0 0 0;
	width:230px;
}
#primform-body .info-secure {
	float:left;
	text-align:center;
	width:180px;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 70px;
}
#primform-body .secure {
	float:left;
	padding:20px 0 0 0;
}
#primform-body .action2 {
	width:240px;
	line-height:20px;
	padding:0 0 0 90px;
	float:left;
}
#primform-body .form-body form {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#primform-body .form-field {
	width:250px;
	float:left;
	padding:2px;
	margin:2px 0 0 0;
}
#primform-body .form-field2 {
	width:250px;
	float:left;
	padding:2px;
	margin:2px 0 0 0;
}
#primform-body .txtinput {
	width:160px;
	margin:10px 0 0 0;
	border:1px #FF0000 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}
#primform-body .txtinput3 {
	width:100px;
	margin:10px 0 0 0;
	border:1px #999999 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}
#primform-body .birthdate {
	width:360px;
	float:left;
	padding:7px 0 0 150px;
}
#primform-body .txtinput2 {
	width:164px;
	margin:10px 0 0 0;
	border:1px #999999 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}
#primform-body .txtinput6 {
	width:160px;
	margin:10px 0 0 0;
	border:1px #999999 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}
#primform-body .check-input {
	width:20px;
	padding:2px;
	float:left;
	margin:2px 0 0 0;
}
.formimg {
	width:540px;
	float:left;
	padding:5px 10px 0 0;
	}
.tick {
	float:left;
	padding:0 10px 0 0;
	}
#cvty-health-insurance-form-information-footer2 {
	position:absolute;
	top:760px;
	width:1000px;
	z-index:100;
}
#cvty-health-insurance-form-information-footer2 a {
	margin:0 4px 0 4px;
	color:#ffffff;
	text-decoration:none;
}
#cvty-health-insurance-form-information-footer2 a:hover {
	margin:0 4px 0 4px;
	color:#ffffff;
	text-decoration:none;
}
#cvty-health-insurance-form-information-footer2 .bottom-links {
	width:1000px;
	height:22px;
	line-height:21px;
	background-color: #003366;
}
#cvty-health-insurance-form-information-footer2 .bottom-reference {
	width:1000px;
	height:22px;
	line-height:21px;
	background-color:#C7BCD6;
}
#cvty-health-insurance-form-information-footer2 .left {
	float:left;
	padding:0 0 0 10px;
}
#cvty-health-insurance-form-information-footer2 .right {
	float:right;
	padding:0 10px 0 0;
}
#cvty-health-insurance-form-information-footer3 {
	position:absolute;
	top:3780px;
	width:1000px;
	z-index:100;
	left: 0px;
}
#cvty-health-insurance-form-information-footer3 a {
	margin:0 4px 0 4px;
	color:#ffffff;
	text-decoration:none;
}
#cvty-health-insurance-form-information-footer3 a:hover {
	margin:0 4px 0 4px;
	color:#ffffff;
	text-decoration:none;
}
#cvty-health-insurance-form-information-footer3 .bottom-links {
	width:1000px;
	height:22px;
	line-height:21px;
	background-color: #332A86;
}
#cvty-health-insurance-form-information-footer3 .bottom-reference {
	width:1000px;
	height:22px;
	line-height:21px;
	background-color:#E0DAE8;
}
#cvty-health-insurance-form-information-footer3 .left {
	float:left;
	padding:0 0 0 10px;
}
#cvty-health-insurance-form-information-footer3 .right {
	float:right;
	padding:0 10px 0 0;
}
.highlighttext {
color:#FF0000;	
}
#cvty-health-insurance-form-information4 {
	position:absolute;
	background-color:#FFFFFF;
	top:0px;
	height:414px;
	width:1000px;
	z-index:15;
	left: -1px;
}
#pan {
	width:960px;
	line-height:16px;
	padding:20px;
}
#pan .imgfloat {
	padding:0 5px 3px 0px;
	float:left;
}
#pan p {
	margin:3px 0 0 0;
}
#pan .blu {
	font-size:14px;
	font-weight:bold;
	color:#332A86;
}
#pan .img a {
border:2px #FFFFFF solid;
}
#pan .img a: hover{
border:2px #FF0000 solid;
}
#pan .toplinks {
	text-align:center;
	padding:15px 0 15px 0;
	letter-spacing:normal;
}
#pan .toplinks a {
	padding:0 6px 0 6px;
	text-align:center;
}
#pan .toplinks a:hover {
	padding:0 6px 0 6px;
	text-decoration:underline;
	}
.highlightred {
	color:#FF0000;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
}
.highlightred a {
	color:#FF0000;
}
.highlightred a: hover {
	color:#FF0000;
	text-decoration:underline;
}
#pan2 {
	width:960px;
	float:left;
	line-height:16px;
	background-color:#FFFFFF;
	padding:20px 20px 20px 20px;
}
#pan2 .imgfloat {
	padding:0 5px 3px 5px;
	float:left;
}
#pan2 p {
	margin:5px 0 0 0;
}
#pan2 .blu {
	font-size:14px;
	font-weight:bold;
	color:#332A86;
}
